<div class="col-md-3">
  <div class="card">
    <div class="header green">
      <h1>GGBR3</h1>
    </div>
    <div class="card-body">
      <p>+ 25 %</p>
    </div>
  </div>
</div>

<div class="col-md-3">
  <div class="card">
    <div class="header red">
      <h1>GGBR3</h1>
    </div>
    <div class="card-body">
     <p>- 0.25 %</p>
    </div>
  </div>
</div>

<div class="col-md-3">
  <div class="card">
    <div class="header green">
      <h1>TIMP3</h1>
    </div>
    <div class="card-body">
      <p>+ 20 %</p>
    </div>
  </div>
</div>

<div class="col-md-3">
  <div class="card">
    <div class="header red">
      <h1>TIMP3</h1>
    </div>
    <div class="card-body">
     <p>- 0.50 %</p>
    </div>
  </div>
</div>
